{
  "spider": "./jay/custom_spider.jar;md5;6bf74e9b02f310ddcab9c460b7e0983c",
  "wallpaper": "./ps/image(1).png",
  "sites": [
        {
      "key": "量子",
      "name": "量子",
      "type": 1,
      "api": "https://cj.lziapi.com/api.php/provide/vod/from/lzm3u8/at/xml/",
      "playUrl": "",
      "group": "默认",
      "search": 2,
      "isActive": true,
      "type": 0,
      "ext": "",
      "categories": "",
      "id": "f978d5bb-37bd-4cb0-8b60-7da0aaf8f13b"
    },
    {
      "key": "汕尾TV",
      "name": "汕尾TV",
      "api": "http://192.168.1.148:8801/api.php/provide/vod/?ac=list",
      "playUrl": "",
      "group": "默认",
      "search": 2,
      "isActive": true,
      "type": 1,
      "ext": "",
      "categories": "",
      "id": "dd52619c-b2b5-45aa-b749-13c0bf7af8d9",
      "resource": 140
   },
    {
      "key": "豪华",
      "name": "豪华",
      "api": "https://hhzyapi.com/api.php/provide/vod/at/xml",
      "playUrl": "",
      "group": "默认",
      "search": 2,
      "isActive": true,
      "type": 0,
      "ext": "",
      "categories": "",
      "id": "fb29d182-aa31-47c2-bf37-d4fbf2ca7885",
      "resource": 0
    },
    {
      "key": "卧龙",
      "name": "卧龙",
      "api": "https://collect.wolongzy.cc/api.php/provide/vod/at/xml/?ac=list",
      "playUrl": "",
      "group": "默认",
      "search": 2,
      "isActive": true,
      "type": 0,
      "ext": "",
      "categories": "",
      "id": "89eeb8e4-51f8-4ef8-a814-a9a5169c7d60",
      "resource": 72356
    },
    {
      "key": "光速",
      "name": "光速",
      "type": 1,
      "api": "https://api.guangsuapi.com/api.php/provide/vod/",
      "searchable": 1,
      "changeable": 1,
      "categories": [
        "动漫",
        "日本动漫",
        "国产动漫",
        "国产剧",
        "短剧",
      ]
    },
    {
      "key": "黑木耳",
      "name": "黑木耳",
      "type": 1,
      "api": "https://json02.heimuer.xyz/api.php/provide/vod/?ac=list",
      "searchable": 1,
      "changeable": 1,
      "categories": [
        "动漫",
        
        "日本动漫",
        "国产动漫",
        "国产剧",
        "短剧",
      ]
    },
    {
      "key": "AList",
      "name": "AList",
      "type": 3,
      "api": "csp_AList",
      "searchable": 1,
      "changeable": 0,
      "ext": "./json/alist.json"
    },
    {
      "key": "商店",
      "name": "商店",
      "type": 3,
      "api": "csp_Market",
      "searchable": 0,
      "changeable": 0,
      "ext": "./json/market.json"
    },
    {
      "key": "push_agent",
      "name": "推送",
      "type": 3,
      "api": "csp_Push",
      "searchable": 0,
      "changeable": 0,
      "timeout": 60
    }
  ],
  "doh": [
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://resolver2.dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-quer",
      "ips": [
        "9.9.9.9",
        "149.112.112.112"
      ]
    }
  ],
  "rules": [
    {
      "name": "proxy",
      "hosts": [
        "raw.githubusercontent.com",
        "googlevideo.com",
        "cdn.v82u1l.com",
        "cdn.iz8qkg.com",
        "cdn.kin6c1.com",
        "c.biggggg.com",
        "c.olddddd.com",
        "haiwaikan.com",
        "www.histar.tv",
        "youtube.com",
        "uhibo.com",
        ".*boku.*",
        ".*nivod.*",
        ".*ulivetv.*"
      ]
    },
    {
      "name": "海外看",
      "hosts": [
        "haiwaikan"
      ],
      "regex": [
        "10.0099",
        "10.3333",
        "16.0599",
        "8.1748",
        "12.33",
        "10.85"
      ]
    },
    {
      "name": "索尼",
      "hosts": [
        "suonizy"
      ],
      "regex": [
        "15.1666",
        "15.2666"
      ]
    },
    {
      "name": "暴風",
      "hosts": [
        "bfzy"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "星星",
      "hosts": [
        "aws.ulivetv.net"
      ],
      "regex": [
        "#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:8,[\\s\\S]*?#EXT-X-DISCONTINUITY"
      ]
    },
    {
      "name": "量子",
      "hosts": [
        "vip.lz",
        "hd.lz",
        "v.cdnlz"
      ],
      "regex": [
        "18.5333"
      ]
    },
    {
      "name": "非凡",
      "hosts": [
        "vip.ffzy",
        "hd.ffzy"
      ],
      "regex": [
        "25.0666",
        "25.08"
      ]
    },
    {
      "name": "火山嗅探",
      "hosts": [
        "huoshan.com"
      ],
      "regex": [
        "item_id="
      ]
    },
    {
      "name": "抖音嗅探",
      "hosts": [
        "douyin.com"
      ],
      "regex": [
        "is_play_url="
      ]
    },
    {
      "name": "農民嗅探",
      "hosts": [
        "toutiaovod.com"
      ],
      "regex": [
        "video/tos/cn"
      ]
    },
    {
      "name": "七新嗅探",
      "hosts": [
        "api.52wyb.com"
      ],
      "regex": [
        "m3u8?pt=m3u8"
      ]
    },
    {
      "name": "夜市",
      "hosts": [
        "yeslivetv.com"
      ],
      "script": [
        "document.getElementsByClassName('vjs-big-play-button')[0].click()"
      ]
    },
    {
      "name": "毛驢",
      "hosts": [
        "www.maolvys.com"
      ],
      "script": [
        "document.getElementsByClassName('swal-button swal-button--confirm')[0].click()"
      ]
    }
  ],
  "ads": [
    "mozai.4gtv.tv"
  ]
}